Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
davidlanger
Posts: 10
Registered: ‎07-01-2008
My Device: Blackberry Curve 8330
My Carrier: Verizon

Blackberry Bold 9930 running OS7 and BES 4.1.7.20

We are about to order some Verizon Blackberry 9930 running OS7.  We presently have a BES w/300 users Running 4.1.7.20.

 

At present, the highest OS device we have running on our BES is 6.x

 

Will this BES version support an OS7 device, or will we need to upgrade to a newer BES?

David Langer
Kimco Realty Corporation
Please use plain text.
Guru III
knottyrope
Posts: 30,096
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Blackberry Bold 9930 running OS7 and BES 4.1.7.20

it will work fine, just some advanced features cant be used.

 

you will need to do this before activating anyone

KB13589 - How to update the device.xml and vendor.xml files

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.
Contributor
davidlanger
Posts: 10
Registered: ‎07-01-2008
My Device: Blackberry Curve 8330
My Carrier: Verizon

Re: Blackberry Bold 9930 running OS7 and BES 4.1.7.20

Can you please advise which feature(s) will not be available on the unit?  We just received two Torch 9810 units and are expecting a Bold 9930 tomorrow, so we want to be prepared.

 

In addition, can you please advise which BES Version we should be running to fully support OS7 devices?

 

thank you ...

David Langer
Kimco Realty Corporation
Please use plain text.
Guru III
knottyrope
Posts: 30,096
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Blackberry Bold 9930 running OS7 and BES 4.1.7.20

compare them here

http://us.blackberry.com/apps-software/business/server/full/compare.jsp

 

lateset BES version is 5.0.3 MR4

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.